### Method

# Foundry ForgeManager dup_forge

since: 1.1

#### Declaration [src]

    FoundryForge*
    foundry_forge_manager_dup_forge (
      FoundryForgeManager* self
    )

#### Description

No description available.

Available since: 1.1

#### Return value

Type: `FoundryForge`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.